Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1411093 - [abrt] WARNING: CPU: 2 PID: 57 at lib/list_debug.c:62 __list_del_entry+0xbb/0xc0
Summary: [abrt] WARNING: CPU: 2 PID: 57 at lib/list_debug.c:62 __list_del_entry+0xbb/0xc0
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:3ca4dc9189abbbb965073c4db9e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-08 10:52 UTC by Janvitus
Modified: 2020-03-13 08:54 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-23 23:03:01 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (121.09 KB, text/plain)
2017-01-08 10:52 UTC, Janvitus
no flags Details

Description Janvitus 2017-01-08 10:52:38 UTC
Additional info:
reporter:       libreport-2.8.0
WARNING: CPU: 2 PID: 57 at lib/list_debug.c:62 __list_del_entry+0xbb/0xc0
list_del corruption. next->prev should be ffffa271969696f8, but was ffffa271969696ff
Modules linked in: uinput ipx p8023 psnap p8022 rfcomm fuse ccm xt_CHECKSUM iptable_mangle ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_nat_ipv4 nf_nat nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack tun bridge stp llc ebtable_filter ebtables ip6table_filter ip6_tables nct6775 hwmon_vid cmac bnep arc4 kvm_amd kvm rt2800usb rt2x00usb rt2800lib irqbypass crct10dif_pclmul rt2x00lib crc32_pclmul mac80211 ghash_clmulni_intel snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi snd_hda_intel cfg80211 snd_hda_codec btusb joydev btrtl snd_hda_core btbcm btintel snd_hwdep bluetooth snd_seq snd_seq_device snd_pcm shpchp sp5100_tco k10temp i2c_piix4 rfkill snd_timer snd soundcore acpi_cpufreq nuvoton_cir tpm_tis rc_core tpm_tis_core tpm nfsd auth_rpcgss nfs_acl lockd
 grace sunrpc binfmt_misc amdkfd amd_iommu_v2 radeon crc32c_intel i2c_algo_bit drm_kms_helper serio_raw r8169 ttm mii drm fjes
CPU: 2 PID: 57 Comm: kswapd0 Not tainted 4.8.15-300.fc25.x86_64 #1
Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./FM2A85X-ITX, BIOS P1.60 07/11/2013
 0000000000000286 000000008cf5a254 ffffa272b1d47b00 ffffffff893e5e1d
 ffffa272b1d47b50 0000000000000000 ffffa272b1d47b40 ffffffff890a0e8b
 0000003eb1d47b08 ffffa271969695d8 ffffa271969696f8 ffffffff89a36960
Call Trace:
 [<ffffffff893e5e1d>] dump_stack+0x63/0x86
 [<ffffffff890a0e8b>] __warn+0xcb/0xf0
 [<ffffffff890a0f0f>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffff89306fee>] ? ext4_destroy_inode+0x3e/0xb0
 [<ffffffff89404a1b>] __list_del_entry+0xbb/0xc0
 [<ffffffff8926d4c0>] evict+0x80/0x180
 [<ffffffff8926d5fb>] dispose_list+0x3b/0x60
 [<ffffffff8926e63a>] prune_icache_sb+0x5a/0x80
 [<ffffffff892544ae>] super_cache_scan+0x14e/0x1a0
 [<ffffffff891cf762>] shrink_slab.part.39+0x1e2/0x3d0
 [<ffffffff891d44dc>] shrink_node+0x22c/0x320
 [<ffffffff891d53a6>] kswapd+0x2f6/0x710
 [<ffffffff891d50b0>] ? mem_cgroup_shrink_node+0x170/0x170
 [<ffffffff890c0c08>] kthread+0xd8/0xf0
 [<ffffffff89803d7f>] ret_from_fork+0x1f/0x40
 [<ffffffff890c0b30>] ? kthread_worker_fn+0x180/0x180

Comment 1 Janvitus 2017-01-08 10:52:53 UTC
Created attachment 1238339 [details]
File: dmesg

Comment 2 Laura Abbott 2017-01-17 01:21:24 UTC
*********** MASS BUG UPDATE **************
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 25 kernel bugs.
 
Fedora 25 has now been rebased to 4.9.3-200.fc25.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 26, and are still experiencing this issue, please change the version to Fedora 26.
 
If you experience different issues, please open a new bug report for those.

Comment 3 Laura Abbott 2017-02-23 23:03:01 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Comment 4 Janvitus 2020-03-13 08:54:22 UTC
I never had this bug again.


Note You need to log in before you can comment on or make changes to this bug.